Anonymous Login
2019-12-13 05:37 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000021OpenClonkEnginepublic2013-11-06 11:46
ReporterMrBeast 
Assigned ToIsilkor 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000021: c4group is not compilable anymore
DescriptionC4Group is not compilable anymore.
Additional InformationOS: openSUSE 11.1
Makefile generated by CMake
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000050

Isilkor (developer)

This also applies to win32-msvc.

~0000051

Isilkor (developer)

Issue fixed in changeset 01d79778d263.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-08 14:52 MrBeast New Issue
2009-07-08 14:52 MrBeast File Added: Errors.txt
2009-07-08 16:44 Isilkor Note Added: 0000050
2009-07-08 16:44 Isilkor Status new => confirmed
2009-07-08 18:02 Isilkor Note Added: 0000051
2009-07-08 18:02 Isilkor Status confirmed => resolved
2009-07-08 18:02 Isilkor Resolution open => fixed
2009-07-08 18:02 Isilkor Assigned To => Isilkor
2009-10-14 23:12 Isilkor Status resolved => closed
2013-11-06 11:18 Newton File Deleted: Errors.txt
2013-11-06 11:46 Newton Fixed in Version => 1.0
+Issue History